div.slideshow-container {
	position: relative;
	height: 330px; /* This should be set to be at least the height of the largest image in the slideshow */
}

div.loader {
	position: absolute;
	top: 0;
	left: 0;
	background-image: url(/template/loader.gif);
	background-repeat: no-repeat;
	background-position: center;
	width: 595px;
	height: 330px; /* This should be set to be at least the height of the largest image in the slideshow */
}

div.slideshow span.image-wrapper {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
}

div.slideshow a {
	display: block;
	height: 330px;
	width: 595px; 
}

ul.thumbs {
	clear: both;
	margin: 3px 0 0 0;
	padding: 0;
}
ul.thumbs li {
	float: left;
	padding: 0;
	margin: 0 0 0 4px;
	list-style: none;
	border:1px solid #D6DAEC;
}
a.thumb {
		
	
	display: block;
	/*border: 1px solid #ccc;*/
	
}
ul.thumbs li.selected a.thumb {
	
}
a.thumb:focus {
	outline: none;
}
ul.thumbs img {
	border: none;
	display: block;
}

